@charset "utf-8";

.header{
  background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
}
/* -------------------------------------------
	Slider
------------------------------------------- */
#sec_slider,
.slider,
.slider-item{
  height: 100vh;
  max-height: 830px;
}
#sec_slider {
  position: relative;
  max-width: 1920px;
  z-index: 1;
  margin-left: auto;
  margin-right: auto;
}
.slider {
  position:relative;
	z-index: 1;
}
.slider-item.item01 {
  background:url(../image/home/slide01.jpg);
}
.slider-item.item02 {
  background:url(../image/home/slide02.jpg);
}
.slider-item.item03 {
  background:url(../image/home/slide03.jpg);
}
.slider-item {
  width: 100%;
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: cover !important;
}
.slick-prev,
.slick-next {
  position: absolute;
  z-index: 3;
  top: 50%;
  cursor: pointer;
  outline: none;
  border: solid 2px #fff;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  transition: var(--tra);
}
.slick-prev {
  left: 2.5%;
}
.slick-next {
  right: 2.5%;
}
.slick-prev:hover,
.slick-next:hover {
  opacity: .5;
}
.slick-prev::before,
.slick-next::before {
  position: absolute;
  content: "";
  z-index: 3;
  top: 50%;
  cursor: pointer;
  outline: none;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  width: 15px;
  height: 15px;
}
.slick-prev::before {
  transform: translate(85%, -50%) rotate(-135deg);
}
.slick-next::before {
  transform: translate(50%, -50%) rotate(45deg);
}
.slick-dots {
	position: relative;
	z-index: 3;
  text-align: center;
	margin: -50px 0 0 0;
}
.slick-dots li {
  display: inline-block;
  margin: 0 15px;
}
.slick-dots button {
  color: transparent;
  outline: none;
  width: 8px;
  height: 8px;
  display: block;
  border: none;
  border-radius: 50%;
  background: #fff;
}
.slick-dots .slick-active button{
  background:var(--red)
}
h1 {
  position: absolute;
  top: 0;
  left: 150px;
  min-height: 12.5em;
  font-size: clamp(1.5rem, 3vw, 3rem);
  color: #fff;
  font-weight: 600;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-feature-settings: initial;
  transform: translateY(25%);
  z-index: 2;
}
@media screen and (max-width: 750px) {
  #sec_slider,
  .slider,
  .slider-item{
    height: max(80vh, 600px);
  }
  .slider-item.item01 {
    background:url(../image/home/slide01_sp.jpg);
  }
  .slider-item.item02 {
    background:url(../image/home/slide02_sp.jpg);
  }
  .slider-item.item03 {
    background:url(../image/home/slide03_sp.jpg);
  }
  .slider-item {
    background-position: center center !important;
  }
  h1{
    top: 5%;
    left: 50%;
    transform: translate(-50%, 50%);
  }
}

/* -------------------------------------------
	#sec_about
------------------------------------------- */
#sec_about .inner{
  display: flex;
  justify-content: space-between;
}
#sec_about .inner .text{
  width: min(30%, 540px);
  padding: 0 50px;
}
#sec_about .inner .img-box{
  display: contents;
}
#sec_about .inner .img{
  max-width: 620px;
}
#sec_about .inner .img01{
  order: -1;
}
@media screen and (max-width: 1400px){
  #sec_about .inner{
    flex-direction: column;
    align-items: center;
  }
  #sec_about .inner .text{
    width: min(100%, 960px);
    padding: 0 15px;
  }
  #sec_about .inner .img-box{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  #sec_about .inner .img{
    width: calc(50% - 10px);
  }
  #sec_about .inner .img img{
    aspect-ratio: 3 / 2;
    object-fit: cover;
    margin-top: 20px;
  }
}
@media screen and (max-width: 1200px){
  #sec_about .inner .img01{
    order: 1;
  }
}
@media screen and (max-width: 960px){
  #sec_about .inner .img-box{
    flex-direction: column;
  }
  #sec_about .inner .img{
    width: 100%;
  }
}

/* -------------------------------------------
	#sec_pages
------------------------------------------- */
#sec_pages{
  background: url(../image/home/pages_bg.jpg) no-repeat center center;
  background-size: cover;
  overflow-x: hidden;
}
#sec_pages .article{
  display: flex;
  justify-content: flex-start;
  width: 81.25vw;
  background: #fff;
  border-radius: 30px 0 0 30px;
  margin-left: auto;
  margin-right: 0;
}
#sec_pages .article + .article{
  margin-top: 100px;
}
#sec_pages .article:nth-of-type(2n){
  justify-content: flex-end;
  border-radius: 0 30px 30px 0;
  margin-left: 0;
  margin-right: auto;
  overflow: hidden;
}
#sec_pages .article .inner{
  position: relative;
  display: flex;
  justify-content: flex-start;
  width: min(100%, 1200px);
}
#sec_pages .article:nth-of-type(2n) .inner{
  flex-direction: row-reverse;
}
#sec_pages .article:nth-of-type(2) .inner::before{
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  width: 397px;
  height: 397px;
  background-image: url(../image/home/featured_bg.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  transform: translate(-25%, -50%);
  z-index: 2;
}
#sec_pages .article h2 {
  position: relative;
  display: flex;
  align-items: center;
  width: 3.5em;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-feature-settings: initial;
  border-right: solid 1px var(--red);
  padding: 20px 30px;
  z-index: 3;
}
#sec_pages .article:nth-of-type(2n) h2{
  border-right: 0;
  border-left: solid 1px var(--red);
}
#sec_pages .article h2 img{
  margin-bottom: .5em;
}
#sec_pages .article .content{
  position: relative;
  padding: 30px 70px;
  z-index: 3;
}
#sec_pages .article .shadow{
  text-shadow: 
  -1px 0px 3px #fff, 1px 0px 3px #fff, 0px -1px 3px #fff, 0px 1px 3px #fff,
  -1px -1px 3px #fff, 1px 1px 3px #fff, 1px -1px 3px #fff, -1px 1px 3px #fff;
}
#sec_pages .article .inner .content .imgs{
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
}
#sec_pages .article:nth-of-type(2) .content .imgs{
  justify-content: flex-end;
}
#sec_pages .article .content .imgs p{
  display: flex;
  background: #fff;
  border: solid 1px #000;
  padding: 10px;
  box-sizing: border-box;
}
#sec_pages .article .content .imgs p + p{
  margin-left: 50px;
}
#sec_pages .article .content .link-btn{
  width: 400px;
}
@media screen and (max-width: 960px){
  #sec_pages .article,
  #sec_pages .article:nth-of-type(2n){
    width: calc(100% - 30px);
    border-radius: 15px;
    margin-left: auto;
    margin-right: auto;
  }
  #sec_pages .article + .article{
    margin-top: 3rem;
  }
  #sec_pages .article .inner{
    display: block;
  }
  #sec_pages .article:nth-of-type(2) .inner::before{
    top: 10%;
    width: 200px;
    height: 200px;
  }
  #sec_pages .article h2,
  #sec_pages .article:nth-of-type(2n) h2 {
    width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    -ms-writing-mode: horizontal-tb;
    writing-mode: horizontal-tb;
    border-left: none;
    border-right: none;
    border-bottom: solid 1px var(--red);
    padding: 25px 15px;
    box-sizing: border-box;
  }
  #sec_pages .article .content{
    padding: 30px 15px;
  }
  #sec_pages .article:nth-of-type(2) .content .imgs{
    justify-content: center;
  }
  #sec_pages .article .content .imgs p{
    padding: 5px;
  }
  #sec_pages .article .content .imgs p + p{
    margin-left: 20px;
  }
  #sec_pages .article .content .link-btn{
    width: calc(100% - 30px);
  }
}

/* -------------------------------------------
	#sec_links
------------------------------------------- */
#sec_links{
  border-top: solid 15px var(--red);
}
#sec_links .list li{
  max-width: 550px;
  background: #fff;
  border: solid 1px #000;
  box-sizing: border-box;
}
#sec_links .list li img{
  border-radius: 20px 20px 0 0;
}
#sec_links .list li .text .ex{
  min-height: 5lh;
}
#sec_links .list li .link-btn{
  width: calc(100% - 60px);
}
#sec_links .short_btn {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 600px;
  background: #fff;
  border: solid 1px #000;
  border-radius: 22px;
  padding: 30px 25px;
  box-sizing: border-box;
  margin: 0 auto;
}
#sec_links .short_btn .link-btn{
  background: #fff;
  color: var(--red);
  border: solid 2px var(--red);
}
#sec_links .short_btn .link-btn::after{
  border-left: 12px solid var(--red);
}
@media screen and (max-width: 960px){
  #sec_links .list li{
    margin: 0 auto 20px;
  }
  #sec_links .list li img {
    border-radius: 10px 10px 0 0;
  }
  #sec_links .short_btn{
    display: block;
    max-width: 550px;
    border-radius: 11px;
    text-align: center;
  }
  #sec_links .short_btn .link-btn{
    margin-top: 1rem;
    padding: 5px 15px;
  }
}

/* -------------------------------------------
	#sec_news
------------------------------------------- */
#sec_news .inner ul{
  background: #fff;
  border-radius: 30px;
  padding: 35px 70px;
}
#sec_news .inner li a{
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  border-bottom: solid 1px #000;
  padding-bottom: 23px;
}
#sec_news .inner li + li{
  margin-top: 23px;
}
#sec_news .inner li .date{
  width: 9em;
}
#sec_news .inner li .ttl{
  width: calc(100% - 10em);
}
#sec_news .more{
  position: relative;
  display: inline-block;
  padding-right: 1em;
}
#sec_news .more::before,
#sec_news .more::after {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  right: 0;
  width: 11px;
  height: 2px;
  border-radius: 9999px;
  background-color: #000;
  transform-origin: calc(100% - 1px) 50%;
}
#sec_news .more::before {
  transform: rotate(45deg);
}
#sec_news .more::after {
  transform: rotate(-45deg);
}
@media screen and (max-width: 960px){
  #sec_news .inner ul{
    border-radius: 15px;
    padding: 25px 15px;
  }
  #sec_news .inner li a,
  #sec_news .inner li .date{
    display: block;
  }
  #sec_news .inner li .ttl{
    width: 100%;
  }
}